<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="64230"/>
  <scenario:refuge scenario:location="60103"/>
  <scenario:refuge scenario:location="41927"/>
  <scenario:refuge scenario:location="63591"/>
  <scenario:refuge scenario:location="29208"/>
  <scenario:refuge scenario:location="49291"/>
  <scenario:refuge scenario:location="42363"/>
  <scenario:fire scenario:location="43504"/>
  <scenario:fire scenario:location="54800"/>
  <scenario:fire scenario:location="53266"/>
  <scenario:fire scenario:location="39687"/>
  <scenario:fire scenario:location="37227"/>
  <scenario:fire scenario:location="43535"/>
  <scenario:hydrant scenario:location="7684"/>
  <scenario:hydrant scenario:location="3845"/>
  <scenario:hydrant scenario:location="24071"/>
  <scenario:hydrant scenario:location="1799"/>
  <scenario:hydrant scenario:location="25097"/>
  <scenario:hydrant scenario:location="7436"/>
  <scenario:hydrant scenario:location="20750"/>
  <scenario:hydrant scenario:location="7707"/>
  <scenario:hydrant scenario:location="5916"/>
  <scenario:hydrant scenario:location="5148"/>
  <scenario:hydrant scenario:location="15134"/>
  <scenario:hydrant scenario:location="4389"/>
  <scenario:hydrant scenario:location="33066"/>
  <scenario:hydrant scenario:location="66858"/>
  <scenario:hydrant scenario:location="21803"/>
  <scenario:hydrant scenario:location="9260"/>
  <scenario:hydrant scenario:location="67628"/>
  <scenario:hydrant scenario:location="12848"/>
  <scenario:hydrant scenario:location="3120"/>
  <scenario:hydrant scenario:location="37425"/>
  <scenario:hydrant scenario:location="6450"/>
  <scenario:hydrant scenario:location="67635"/>
  <scenario:hydrant scenario:location="11570"/>
  <scenario:hydrant scenario:location="24116"/>
  <scenario:hydrant scenario:location="4153"/>
  <scenario:hydrant scenario:location="67387"/>
  <scenario:hydrant scenario:location="30266"/>
  <scenario:hydrant scenario:location="4412"/>
  <scenario:hydrant scenario:location="12605"/>
  <scenario:hydrant scenario:location="18239"/>
  <scenario:hydrant scenario:location="66369"/>
  <scenario:hydrant scenario:location="8257"/>
  <scenario:hydrant scenario:location="68677"/>
  <scenario:hydrant scenario:location="3398"/>
  <scenario:hydrant scenario:location="20039"/>
  <scenario:hydrant scenario:location="40007"/>
  <scenario:hydrant scenario:location="67913"/>
  <scenario:hydrant scenario:location="73"/>
  <scenario:hydrant scenario:location="43593"/>
  <scenario:hydrant scenario:location="3658"/>
  <scenario:hydrant scenario:location="5453"/>
  <scenario:hydrant scenario:location="17231"/>
  <scenario:hydrant scenario:location="14675"/>
  <scenario:hydrant scenario:location="25691"/>
  <scenario:hydrant scenario:location="38748"/>
  <scenario:hydrant scenario:location="58464"/>
  <scenario:hydrant scenario:location="8545"/>
  <scenario:hydrant scenario:location="3169"/>
  <scenario:hydrant scenario:location="10850"/>
  <scenario:hydrant scenario:location="363"/>
  <scenario:hydrant scenario:location="15467"/>
  <scenario:hydrant scenario:location="20588"/>
  <scenario:hydrant scenario:location="2669"/>
  <scenario:hydrant scenario:location="1391"/>
  <scenario:hydrant scenario:location="4977"/>
  <scenario:hydrant scenario:location="18545"/>
  <scenario:hydrant scenario:location="68211"/>
  <scenario:hydrant scenario:location="67955"/>
  <scenario:hydrant scenario:location="68466"/>
  <scenario:hydrant scenario:location="40824"/>
  <scenario:hydrant scenario:location="58234"/>
  <scenario:hydrant scenario:location="8830"/>
  <scenario:hydrant scenario:location="43391"/>
  <scenario:hydrant scenario:location="67715"/>
  <scenario:hydrant scenario:location="39042"/>
  <scenario:hydrant scenario:location="7810"/>
  <scenario:hydrant scenario:location="67463"/>
  <scenario:hydrant scenario:location="19337"/>
  <scenario:hydrant scenario:location="9354"/>
  <scenario:hydrant scenario:location="2699"/>
  <scenario:hydrant scenario:location="37262"/>
  <scenario:hydrant scenario:location="9873"/>
  <scenario:hydrant scenario:location="6291"/>
  <scenario:hydrant scenario:location="2963"/>
  <scenario:hydrant scenario:location="17555"/>
  <scenario:hydrant scenario:location="5268"/>
  <scenario:hydrant scenario:location="7317"/>
  <scenario:hydrant scenario:location="5013"/>
  <scenario:hydrant scenario:location="7062"/>
  <scenario:hydrant scenario:location="21659"/>
  <scenario:hydrant scenario:location="6300"/>
  <scenario:hydrant scenario:location="65949"/>
  <scenario:hydrant scenario:location="413"/>
  <scenario:hydrant scenario:location="2465"/>
  <scenario:hydrant scenario:location="2981"/>
  <scenario:hydrant scenario:location="1964"/>
  <scenario:hydrant scenario:location="7598"/>
  <scenario:hydrant scenario:location="68270"/>
  <scenario:hydrant scenario:location="10160"/>
  <scenario:hydrant scenario:location="8625"/>
  <scenario:hydrant scenario:location="4021"/>
  <scenario:hydrant scenario:location="9910"/>
  <scenario:hydrant scenario:location="12983"/>
  <scenario:hydrant scenario:location="3262"/>
  <scenario:hydrant scenario:location="9152"/>
  <scenario:hydrant scenario:location="6339"/>
  <scenario:hydrant scenario:location="16583"/>
  <scenario:hydrant scenario:location="24008"/>
  <scenario:hydrant scenario:location="7115"/>
  <scenario:hydrant scenario:location="68557"/>
  <scenario:hydrant scenario:location="35536"/>
  <scenario:hydrant scenario:location="464"/>
  <scenario:hydrant scenario:location="5841"/>
  <scenario:hydrant scenario:location="5329"/>
  <scenario:hydrant scenario:location="60625"/>
  <scenario:hydrant scenario:location="4564"/>
  <scenario:hydrant scenario:location="2517"/>
  <scenario:hydrant scenario:location="51158"/>
  <scenario:hydrant scenario:location="5591"/>
  <scenario:hydrant scenario:location="7902"/>
  <scenario:hydrant scenario:location="44000"/>
  <scenario:hydrant scenario:location="20192"/>
  <scenario:hydrant scenario:location="12002"/>
  <scenario:hydrant scenario:location="5349"/>
  <scenario:hydrant scenario:location="230"/>
  <scenario:hydrant scenario:location="2795"/>
  <scenario:hydrant scenario:location="10220"/>
  <scenario:hydrant scenario:location="8691"/>
  <scenario:hydrant scenario:location="12281"/>
  <scenario:hydrant scenario:location="6138"/>
  <scenario:hydrant scenario:location="1530"/>
  <scenario:hydrant scenario:location="251"/>
  <scenario:hydrant scenario:location="25340"/>
  <scenario:gasstation scenario:location="43226"/>
  <scenario:gasstation scenario:location="62700"/>
  <scenario:gasstation scenario:location="54460"/>
  <scenario:civilian scenario:location="42933"/>
  <scenario:civilian scenario:location="39710"/>
  <scenario:civilian scenario:location="34891"/>
  <scenario:civilian scenario:location="58174"/>
  <scenario:civilian scenario:location="62557"/>
  <scenario:civilian scenario:location="43329"/>
  <scenario:civilian scenario:location="52167"/>
  <scenario:civilian scenario:location="48510"/>
  <scenario:civilian scenario:location="30742"/>
  <scenario:civilian scenario:location="34109"/>
  <scenario:civilian scenario:location="60558"/>
  <scenario:civilian scenario:location="29330"/>
  <scenario:civilian scenario:location="45827"/>
  <scenario:civilian scenario:location="42683"/>
  <scenario:civilian scenario:location="41200"/>
  <scenario:civilian scenario:location="49241"/>
  <scenario:civilian scenario:location="49163"/>
  <scenario:civilian scenario:location="49268"/>
  <scenario:civilian scenario:location="26753"/>
  <scenario:civilian scenario:location="45970"/>
  <scenario:civilian scenario:location="63929"/>
  <scenario:civilian scenario:location="26916"/>
  <scenario:civilian scenario:location="60136"/>
  <scenario:civilian scenario:location="28669"/>
  <scenario:civilian scenario:location="50314"/>
  <scenario:civilian scenario:location="58299"/>
  <scenario:civilian scenario:location="32631"/>
  <scenario:civilian scenario:location="40205"/>
  <scenario:civilian scenario:location="37390"/>
  <scenario:civilian scenario:location="36713"/>
  <scenario:civilian scenario:location="36480"/>
  <scenario:civilian scenario:location="50551"/>
  <scenario:civilian scenario:location="59329"/>
  <scenario:civilian scenario:location="33181"/>
  <scenario:civilian scenario:location="55838"/>
  <scenario:civilian scenario:location="26181"/>
  <scenario:civilian scenario:location="60000"/>
  <scenario:civilian scenario:location="43817"/>
  <scenario:civilian scenario:location="41159"/>
  <scenario:civilian scenario:location="39430"/>
  <scenario:civilian scenario:location="62149"/>
  <scenario:civilian scenario:location="51948"/>
  <scenario:civilian scenario:location="26552"/>
  <scenario:civilian scenario:location="30323"/>
  <scenario:civilian scenario:location="31526"/>
  <scenario:civilian scenario:location="28083"/>
  <scenario:civilian scenario:location="67399"/>
  <scenario:civilian scenario:location="42266"/>
  <scenario:civilian scenario:location="54773"/>
  <scenario:civilian scenario:location="63456"/>
  <scenario:civilian scenario:location="62468"/>
  <scenario:civilian scenario:location="44065"/>
  <scenario:civilian scenario:location="50599"/>
  <scenario:civilian scenario:location="60721"/>
  <scenario:civilian scenario:location="41349"/>
  <scenario:civilian scenario:location="58245"/>
  <scenario:civilian scenario:location="56529"/>
  <scenario:civilian scenario:location="57340"/>
  <scenario:civilian scenario:location="64348"/>
  <scenario:civilian scenario:location="51842"/>
  <scenario:civilian scenario:location="37413"/>
  <scenario:civilian scenario:location="58861"/>
  <scenario:civilian scenario:location="32824"/>
  <scenario:civilian scenario:location="33208"/>
  <scenario:civilian scenario:location="37227"/>
  <scenario:civilian scenario:location="65342"/>
  <scenario:civilian scenario:location="48121"/>
  <scenario:civilian scenario:location="37339"/>
  <scenario:civilian scenario:location="63302"/>
  <scenario:civilian scenario:location="29125"/>
  <scenario:civilian scenario:location="42518"/>
  <scenario:civilian scenario:location="37227"/>
  <scenario:civilian scenario:location="38489"/>
  <scenario:civilian scenario:location="50497"/>
  <scenario:civilian scenario:location="44175"/>
  <scenario:civilian scenario:location="45475"/>
  <scenario:civilian scenario:location="42026"/>
  <scenario:civilian scenario:location="45393"/>
  <scenario:civilian scenario:location="43873"/>
  <scenario:civilian scenario:location="41851"/>
  <scenario:civilian scenario:location="26916"/>
  <scenario:civilian scenario:location="62497"/>
  <scenario:civilian scenario:location="56997"/>
  <scenario:civilian scenario:location="47545"/>
  <scenario:civilian scenario:location="66887"/>
  <scenario:civilian scenario:location="44019"/>
  <scenario:civilian scenario:location="50132"/>
  <scenario:civilian scenario:location="55034"/>
  <scenario:civilian scenario:location="54893"/>
  <scenario:civilian scenario:location="51515"/>
  <scenario:civilian scenario:location="60280"/>
  <scenario:civilian scenario:location="35952"/>
  <scenario:civilian scenario:location="63618"/>
  <scenario:civilian scenario:location="44619"/>
  <scenario:civilian scenario:location="61379"/>
  <scenario:civilian scenario:location="29177"/>
  <scenario:civilian scenario:location="45947"/>
  <scenario:civilian scenario:location="51386"/>
  <scenario:civilian scenario:location="45311"/>
  <scenario:civilian scenario:location="67141"/>
  <scenario:civilian scenario:location="59416"/>
  <scenario:civilian scenario:location="50599"/>
  <scenario:civilian scenario:location="63131"/>
  <scenario:civilian scenario:location="26276"/>
  <scenario:civilian scenario:location="54945"/>
  <scenario:civilian scenario:location="36269"/>
  <scenario:civilian scenario:location="61082"/>
  <scenario:civilian scenario:location="29933"/>
  <scenario:civilian scenario:location="38904"/>
  <scenario:civilian scenario:location="50811"/>
  <scenario:civilian scenario:location="63929"/>
  <scenario:civilian scenario:location="54460"/>
  <scenario:civilian scenario:location="58836"/>
  <scenario:civilian scenario:location="51053"/>
  <scenario:civilian scenario:location="37942"/>
  <scenario:civilian scenario:location="52890"/>
  <scenario:civilian scenario:location="40265"/>
  <scenario:civilian scenario:location="32446"/>
  <scenario:civilian scenario:location="48184"/>
  <scenario:civilian scenario:location="63456"/>
  <scenario:civilian scenario:location="29307"/>
  <scenario:civilian scenario:location="32606"/>
  <scenario:civilian scenario:location="27468"/>
  <scenario:civilian scenario:location="58861"/>
  <scenario:civilian scenario:location="27836"/>
  <scenario:civilian scenario:location="35300"/>
  <scenario:civilian scenario:location="36244"/>
  <scenario:civilian scenario:location="61430"/>
  <scenario:civilian scenario:location="31034"/>
  <scenario:civilian scenario:location="60076"/>
  <scenario:civilian scenario:location="35859"/>
  <scenario:civilian scenario:location="50078"/>
  <scenario:civilian scenario:location="27113"/>
  <scenario:civilian scenario:location="30488"/>
  <scenario:civilian scenario:location="60944"/>
  <scenario:civilian scenario:location="44042"/>
  <scenario:civilian scenario:location="34254"/>
  <scenario:civilian scenario:location="32479"/>
  <scenario:civilian scenario:location="57555"/>
  <scenario:civilian scenario:location="30254"/>
  <scenario:civilian scenario:location="27633"/>
  <scenario:civilian scenario:location="34475"/>
  <scenario:civilian scenario:location="30300"/>
  <scenario:civilian scenario:location="41376"/>
  <scenario:civilian scenario:location="27090"/>
  <scenario:civilian scenario:location="60663"/>
  <scenario:civilian scenario:location="56481"/>
  <scenario:civilian scenario:location="51919"/>
  <scenario:civilian scenario:location="42991"/>
  <scenario:civilian scenario:location="56691"/>
  <scenario:civilian scenario:location="36961"/>
  <scenario:civilian scenario:location="31186"/>
  <scenario:civilian scenario:location="66748"/>
  <scenario:civilian scenario:location="44123"/>
  <scenario:civilian scenario:location="58270"/>
  <scenario:civilian scenario:location="40812"/>
  <scenario:civilian scenario:location="56456"/>
  <scenario:civilian scenario:location="48687"/>
  <scenario:civilian scenario:location="32654"/>
  <scenario:civilian scenario:location="26753"/>
  <scenario:civilian scenario:location="61278"/>
  <scenario:civilian scenario:location="27468"/>
  <scenario:civilian scenario:location="40265"/>
  <scenario:civilian scenario:location="58452"/>
  <scenario:civilian scenario:location="39123"/>
  <scenario:civilian scenario:location="61028"/>
  <scenario:civilian scenario:location="59681"/>
  <scenario:civilian scenario:location="61656"/>
  <scenario:civilian scenario:location="49979"/>
  <scenario:civilian scenario:location="38134"/>
  <scenario:civilian scenario:location="31889"/>
  <scenario:civilian scenario:location="36984"/>
  <scenario:civilian scenario:location="38703"/>
  <scenario:civilian scenario:location="57056"/>
  <scenario:civilian scenario:location="34109"/>
  <scenario:civilian scenario:location="29535"/>
  <scenario:civilian scenario:location="53210"/>
  <scenario:civilian scenario:location="57965"/>
  <scenario:civilian scenario:location="59586"/>
  <scenario:civilian scenario:location="35364"/>
  <scenario:civilian scenario:location="57733"/>
  <scenario:civilian scenario:location="32060"/>
  <scenario:civilian scenario:location="49588"/>
  <scenario:civilian scenario:location="36449"/>
  <scenario:civilian scenario:location="34858"/>
  <scenario:civilian scenario:location="33322"/>
  <scenario:civilian scenario:location="39735"/>
  <scenario:civilian scenario:location="57290"/>
  <scenario:civilian scenario:location="64626"/>
  <scenario:civilian scenario:location="57211"/>
  <scenario:civilian scenario:location="66885"/>
  <scenario:civilian scenario:location="57437"/>
  <scenario:civilian scenario:location="49642"/>
  <scenario:civilian scenario:location="44978"/>
  <scenario:civilian scenario:location="35327"/>
  <scenario:civilian scenario:location="41777"/>
  <scenario:civilian scenario:location="56184"/>
  <scenario:civilian scenario:location="41824"/>
  <scenario:civilian scenario:location="26947"/>
  <scenario:civilian scenario:location="32531"/>
  <scenario:civilian scenario:location="32930"/>
  <scenario:civilian scenario:location="40556"/>
  <scenario:civilian scenario:location="54691"/>
  <scenario:civilian scenario:location="34726"/>
  <scenario:civilian scenario:location="45877"/>
  <scenario:civilian scenario:location="29096"/>
  <scenario:civilian scenario:location="33842"/>
  <scenario:civilian scenario:location="60721"/>
  <scenario:civilian scenario:location="58790"/>
  <scenario:civilian scenario:location="67585"/>
  <scenario:civilian scenario:location="38063"/>
  <scenario:civilian scenario:location="62528"/>
  <scenario:civilian scenario:location="40382"/>
  <scenario:civilian scenario:location="61051"/>
  <scenario:civilian scenario:location="30788"/>
  <scenario:civilian scenario:location="67405"/>
  <scenario:civilian scenario:location="42739"/>
  <scenario:civilian scenario:location="29824"/>
  <scenario:civilian scenario:location="63736"/>
  <scenario:civilian scenario:location="61738"/>
  <scenario:civilian scenario:location="39331"/>
  <scenario:civilian scenario:location="48082"/>
  <scenario:civilian scenario:location="64111"/>
  <scenario:civilian scenario:location="33603"/>
  <scenario:civilian scenario:location="60434"/>
  <scenario:civilian scenario:location="34749"/>
  <scenario:civilian scenario:location="65339"/>
  <scenario:civilian scenario:location="36738"/>
  <scenario:civilian scenario:location="63906"/>
  <scenario:civilian scenario:location="55259"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="38937"/>
  <scenario:civilian scenario:location="50132"/>
  <scenario:civilian scenario:location="29001"/>
  <scenario:civilian scenario:location="53787"/>
  <scenario:civilian scenario:location="40950"/>
  <scenario:civilian scenario:location="46133"/>
  <scenario:civilian scenario:location="45088"/>
  <scenario:civilian scenario:location="59140"/>
  <scenario:civilian scenario:location="26552"/>
  <scenario:civilian scenario:location="35418"/>
  <scenario:civilian scenario:location="47217"/>
  <scenario:civilian scenario:location="35395"/>
  <scenario:civilian scenario:location="47855"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="43739"/>
  <scenario:civilian scenario:location="63354"/>
  <scenario:civilian scenario:location="60280"/>
  <scenario:civilian scenario:location="26552"/>
  <scenario:civilian scenario:location="46188"/>
  <scenario:civilian scenario:location="54922"/>
  <scenario:civilian scenario:location="30600"/>
  <scenario:civilian scenario:location="26858"/>
  <scenario:civilian scenario:location="52539"/>
  <scenario:civilian scenario:location="43558"/>
  <scenario:civilian scenario:location="27975"/>
  <scenario:civilian scenario:location="59917"/>
  <scenario:civilian scenario:location="56056"/>
  <scenario:civilian scenario:location="54041"/>
  <scenario:civilian scenario:location="35163"/>
  <scenario:civilian scenario:location="57157"/>
  <scenario:civilian scenario:location="39519"/>
  <scenario:civilian scenario:location="54691"/>
  <scenario:civilian scenario:location="42183"/>
  <scenario:civilian scenario:location="57365"/>
  <scenario:civilian scenario:location="61209"/>
  <scenario:civilian scenario:location="37734"/>
  <scenario:civilian scenario:location="66522"/>
  <scenario:civilian scenario:location="55909"/>
  <scenario:civilian scenario:location="53653"/>
  <scenario:civilian scenario:location="35524"/>
  <scenario:civilian scenario:location="30202"/>
  <scenario:civilian scenario:location="51261"/>
  <scenario:civilian scenario:location="67114"/>
  <scenario:civilian scenario:location="30048"/>
  <scenario:civilian scenario:location="30571"/>
  <scenario:civilian scenario:location="46964"/>
  <scenario:civilian scenario:location="52801"/>
  <scenario:civilian scenario:location="54922"/>
  <scenario:civilian scenario:location="40205"/>
  <scenario:civilian scenario:location="38271"/>
  <scenario:civilian scenario:location="64164"/>
  <scenario:civilian scenario:location="60188"/>
  <scenario:civilian scenario:location="54431"/>
  <scenario:civilian scenario:location="38564"/>
  <scenario:civilian scenario:location="48318"/>
  <scenario:civilian scenario:location="49314"/>
  <scenario:civilian scenario:location="61631"/>
  <scenario:civilian scenario:location="50387"/>
  <scenario:civilian scenario:location="64962"/>
  <scenario:civilian scenario:location="60613"/>
  <scenario:civilian scenario:location="42363"/>
  <scenario:civilian scenario:location="40299"/>
  <scenario:civilian scenario:location="57810"/>
  <scenario:civilian scenario:location="48907"/>
  <scenario:civilian scenario:location="45570"/>
  <scenario:civilian scenario:location="43329"/>
  <scenario:civilian scenario:location="64558"/>
  <scenario:civilian scenario:location="57998"/>
  <scenario:civilian scenario:location="40500"/>
  <scenario:civilian scenario:location="67140"/>
  <scenario:civilian scenario:location="51386"/>
  <scenario:civilian scenario:location="50551"/>
  <scenario:civilian scenario:location="55514"/>
  <scenario:civilian scenario:location="67758"/>
  <scenario:civilian scenario:location="32558"/>
  <scenario:civilian scenario:location="40411"/>
  <scenario:civilian scenario:location="42061"/>
  <scenario:civilian scenario:location="30682"/>
  <scenario:civilian scenario:location="62611"/>
  <scenario:civilian scenario:location="43379"/>
  <scenario:civilian scenario:location="49919"/>
  <scenario:civilian scenario:location="61608"/>
  <scenario:civilian scenario:location="53653"/>
  <scenario:civilian scenario:location="55539"/>
  <scenario:civilian scenario:location="57810"/>
  <scenario:civilian scenario:location="33603"/>
  <scenario:civilian scenario:location="27813"/>
  <scenario:civilian scenario:location="47957"/>
  <scenario:civilian scenario:location="61546"/>
  <scenario:firebrigade scenario:location="10364"/>
  <scenario:firebrigade scenario:location="19949"/>
  <scenario:firebrigade scenario:location="24296"/>
  <scenario:firebrigade scenario:location="49654"/>
  <scenario:firebrigade scenario:location="66981"/>
  <scenario:firebrigade scenario:location="17294"/>
  <scenario:firebrigade scenario:location="22946"/>
  <scenario:firebrigade scenario:location="25304"/>
  <scenario:firebrigade scenario:location="25475"/>
  <scenario:firebrigade scenario:location="19022"/>
  <scenario:firebrigade scenario:location="33066"/>
  <scenario:firebrigade scenario:location="786"/>
  <scenario:firebrigade scenario:location="25214"/>
  <scenario:firebrigade scenario:location="34690"/>
  <scenario:firebrigade scenario:location="3829"/>
  <scenario:firebrigade scenario:location="67597"/>
  <scenario:firebrigade scenario:location="17735"/>
  <scenario:firebrigade scenario:location="35996"/>
  <scenario:firebrigade scenario:location="66835"/>
  <scenario:firebrigade scenario:location="51042"/>
  <scenario:firebrigade scenario:location="61340"/>
  <scenario:firebrigade scenario:location="60053"/>
  <scenario:firebrigade scenario:location="39005"/>
  <scenario:firebrigade scenario:location="43631"/>
  <scenario:firebrigade scenario:location="39273"/>
  <scenario:firebrigade scenario:location="67486"/>
  <scenario:firebrigade scenario:location="37621"/>
  <scenario:firebrigade scenario:location="66047"/>
  <scenario:firebrigade scenario:location="39546"/>
  <scenario:firebrigade scenario:location="61738"/>
  <scenario:firebrigade scenario:location="54922"/>
  <scenario:firebrigade scenario:location="47493"/>
  <scenario:firebrigade scenario:location="67997"/>
  <scenario:firebrigade scenario:location="11669"/>
  <scenario:firebrigade scenario:location="60933"/>
  <scenario:firestation scenario:location="66854"/>
  <scenario:policeforce scenario:location="6420"/>
  <scenario:policeforce scenario:location="66370"/>
  <scenario:policeforce scenario:location="15458"/>
  <scenario:policeforce scenario:location="35430"/>
  <scenario:policeforce scenario:location="554"/>
  <scenario:policeforce scenario:location="13028"/>
  <scenario:policeforce scenario:location="11993"/>
  <scenario:policeforce scenario:location="40535"/>
  <scenario:policeforce scenario:location="6378"/>
  <scenario:policeforce scenario:location="63630"/>
  <scenario:policeforce scenario:location="37554"/>
  <scenario:policeforce scenario:location="15053"/>
  <scenario:policeforce scenario:location="67422"/>
  <scenario:policeforce scenario:location="9301"/>
  <scenario:policeforce scenario:location="32871"/>
  <scenario:policeforce scenario:location="1121"/>
  <scenario:policeforce scenario:location="14477"/>
  <scenario:policeforce scenario:location="3829"/>
  <scenario:policeforce scenario:location="44077"/>
  <scenario:policeforce scenario:location="7976"/>
  <scenario:policeforce scenario:location="12875"/>
  <scenario:policeforce scenario:location="9182"/>
  <scenario:policeforce scenario:location="16178"/>
  <scenario:policeforce scenario:location="17285"/>
  <scenario:policeforce scenario:location="5277"/>
  <scenario:policeforce scenario:location="55069"/>
  <scenario:policeforce scenario:location="36905"/>
  <scenario:policeforce scenario:location="14288"/>
  <scenario:policeforce scenario:location="23270"/>
  <scenario:policeforce scenario:location="14477"/>
  <scenario:policeforce scenario:location="30465"/>
  <scenario:policeforce scenario:location="67595"/>
  <scenario:policeforce scenario:location="60377"/>
  <scenario:policeforce scenario:location="36269"/>
  <scenario:policeforce scenario:location="56319"/>
  <scenario:policeoffice scenario:location="51666"/>
  <scenario:ambulanceteam scenario:location="46581"/>
  <scenario:ambulanceteam scenario:location="60319"/>
  <scenario:ambulanceteam scenario:location="16691"/>
  <scenario:ambulanceteam scenario:location="8876"/>
  <scenario:ambulanceteam scenario:location="14477"/>
  <scenario:ambulanceteam scenario:location="22397"/>
  <scenario:ambulanceteam scenario:location="48161"/>
  <scenario:ambulanceteam scenario:location="22856"/>
  <scenario:ambulanceteam scenario:location="66437"/>
  <scenario:ambulanceteam scenario:location="31588"/>
  <scenario:ambulanceteam scenario:location="27668"/>
  <scenario:ambulanceteam scenario:location="6088"/>
  <scenario:ambulanceteam scenario:location="33170"/>
  <scenario:ambulanceteam scenario:location="56267"/>
  <scenario:ambulanceteam scenario:location="36665"/>
  <scenario:ambulanceteam scenario:location="43489"/>
  <scenario:ambulanceteam scenario:location="46805"/>
  <scenario:ambulanceteam scenario:location="15692"/>
  <scenario:ambulanceteam scenario:location="63856"/>
  <scenario:ambulanceteam scenario:location="66829"/>
  <scenario:ambulanceteam scenario:location="23423"/>
  <scenario:ambulanceteam scenario:location="24224"/>
  <scenario:ambulanceteam scenario:location="13658"/>
  <scenario:ambulanceteam scenario:location="51904"/>
  <scenario:ambulanceteam scenario:location="7967"/>
  <scenario:ambulanceteam scenario:location="68324"/>
  <scenario:ambulanceteam scenario:location="10100"/>
  <scenario:ambulanceteam scenario:location="66262"/>
  <scenario:ambulanceteam scenario:location="64908"/>
  <scenario:ambulanceteam scenario:location="20930"/>
  <scenario:ambulanceteam scenario:location="32212"/>
  <scenario:ambulanceteam scenario:location="56926"/>
  <scenario:ambulanceteam scenario:location="66748"/>
  <scenario:ambulanceteam scenario:location="32859"/>
  <scenario:ambulanceteam scenario:location="44810"/>
  <scenario:ambulanceteam scenario:location="41105"/>
  <scenario:ambulanceteam scenario:location="59681"/>
  <scenario:ambulanceteam scenario:location="43961"/>
  <scenario:ambulanceteam scenario:location="33208"/>
  <scenario:ambulanceteam scenario:location="45970"/>
  <scenario:ambulancecentre scenario:location="42460"/>
</scenario:scenario>
